body {
    font-family: sans-serif;
    text-align: center;
    padding-top: 40px;
    background-color: #202020;
    color: white;
}
.lights {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-bottom: 30px;
}
.light {
    width: 60px;
    height: 60px;
    background-color: black;
    border-radius: 50%;
    border: 2px solid white;
}
button {
    padding: 15px 30px;
    font-size: 18px;
    margin: 10px;
    cursor: pointer;
}
#clickBtn:disabled {
    background-color: grey;
}
